.cms-column { padding-left: 15px; padding-right: 15px; }
img { max-width: 100%; }

body {
    background-color: #fbfbfb;
    color: #231f20;
}

a {
    color: #ed1c24;
    transition: all .1s linear;
    -moz-transition: all .1s linear;
    -webkit-transition: all .1s linear;
}
a:hover { color: #c4151b; }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child { margin-top: 0; }

h1 {
    font-size: 4.5rem;
    font-weight: bold;
    color: #000000;
}
h2 {
    font-size: 2.5rem;
    font-weight: bold;
    color: #231f20;
}

h3 {
    color: #ed1c24;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 3px solid #ccc;
    padding-bottom: 8px;
}

.topbar {
    width: 100%;
    padding: 2px 0;
    background: #ed1c24;
    color: #fff;
}
    .topbar a { color: #fff; }
    .topbar a:hover { text-decoration: none; }
    .topbar-body {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        width: 100%;
        align-items: center;
    }
    .topbar-item { margin-left: 15px; }
    .topbar-social { margin-right: auto; font-size: 20px;}


.top {
    background: #353233;
    color: #fff;
    padding: 15px 0;
}
.top .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.mainmenu .cms-menu ul {
    margin: 0; padding: 0;
    list-style: none;
}
.mainmenu .cms-menu > ul > li {
    display: inline-block;
    position: relative;
}
.mainmenu .cms-menu > ul > li > a {
    display: block;
    color: #fff;
    padding: 8px 12px;
    border-radius: 3px;
}
.mainmenu .cms-menu > ul > li > ul {
    position: absolute;
    width: 240px;
    left: 0;
    z-index: 20;
    display: none;
}
.mainmenu .cms-menu > ul > li:hover > ul {
    display: block;
}
.mainmenu .cms-menu > ul > li:hover ~ a { border-radius: 3px 3px 0 0; }
.mainmenu .cms-menu > ul > li > ul > li {
    display: block;
    width: 100%;
}
.mainmenu .cms-menu > ul > li > ul > li > a {
    display: block;
    padding: 6px 12px;
    padding-left: 20px;
    background: #fff;
    color: #231f20;
}
.mainmenu .cms-menu > ul > li > ul > li:first-child > a {
    border-radius: 0 3px 0 0;
}
.mainmenu .cms-menu > ul > li > ul > li:last-child > a {
    border-radius: 0 0 3px 3px;
}

.mainmenu .cms-menu > ul > li.active > a,
.mainmenu .cms-menu > ul > li:hover > a,
.mainmenu .cms-menu > ul > li > a:hover {
    background: #fff;
    color: #ed1c24;
    text-decoration: none;
}


main.content {
    padding: 60px 0;
}
.diensten-overview .dienst-item { margin-bottom: 30px; }
.diensten-overview .dienst-item a {
    position: relative;
    display: block;
}
.diensten-overview .dienst-item .home-blok-img {
    position: relative;
    z-index: 1;
}
.diensten-overview .dienst-item .home-blok-txt {
    background: rgba(0,0,0,.7);
    color: #fff;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0; right: 0;
    padding: 12px;
}
.diensten-overview .dienst-item .home-blok-txt h2 {
    margin: 0; padding: 0;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

footer {
    background: #353233;
    color: #fff;
    padding: 5px 0;
}
    footer a { color: #fff; }
    footer ul {
        margin: 0; padding: 0;
        list-style: none;
    }
    footer ul li {
        display: inline-block;
        margin-right: 5px;
    }
    footer ul li:after { content: " |"; }
    footer ul li:last-child:after { content: ""; }
    footer .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }



.text-left { text-align: left !important; }


.downloads {}
	.downloads .brochure-ketel-item {
		margin-bottom: 30px;
		padding-bottom: 20px;
		border: 1px solid #ddd;
		display: block;
		padding: 20px;
		background-color: #f1f1f1;
	}
	.downloads .brochure-ketel-item h3 {
		font-size: 13px;
		font-weight: 700;
        margin-top: 0px;
        color: #000;
	}
	.downloads .brochure-ketel-item a {
		text-decoration: none;
		font-weight: 600;
	}
	.downloads .nav>ul {}
		.downloads .nav>ul>li {}
			.downloads .nav-tabs>li>a{
				color: #1b1b1b;
				font-size: 12px;
				padding: 14px 32px;
				font-weight: 600;
				font-size: 15px;
			}
			.downloads .tab-pane {
				padding: 30px;
				border: 1px solid #ddd;
				border-top: 0 none;
				border-radius: 0 0 4px 4px;
			}

.btn-danger {
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
}
.btn-danger:hover {
    background-color: #c4151b;
    border-color: #c4151b;
}

.onderhoudscontract {
    margin-bottom: 30px;
}
.onderhoudscontract b {
    font-weight: 800;
}
    .onderhoudscontract .row {
        letter-spacing: 0;
    }
    .onderhoudscontract fieldset {
        border: 0 none;
    }
    .onderhoudscontract tr:first-child th {
        color: #ed1d24;
    }
    .onderhoudscontract table th {
        font-size: 18px;
        text-align: center;
        padding: 14px 6px !important;
    }
   .onderhoudscontract .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
       background-color: transparent !important;
   }
    .onderhoudscontract tr:first-child th:nth-child(2) {
        background: #ed1d24 !important;
        color: #ffffff;
    }
    .onderhoudscontract table tr .shadow {
        position: relative;
    }
    .onderhoudscontract table tr .shadow:before {
        content: "";
            position: absolute;
            width: 20px;
            height: 100%;
            top: 0;
        left: -20px;
        box-shadow: inset -10px 0 20px -8px rgba(0,0,0,.1);
    }
    .onderhoudscontract table tr .shadow:after {
        content: "";
            position: absolute;
            width: 20px;
            height: 100%;
            top: 0;
        right: -20px;
            box-shadow: inset 10px 0 20px -8px rgba(0,0,0,.1);
    }
    .onderhoudscontract table td {
        padding: 14px 22px !important;
    }

   .onderhoudscontract table td img {
        margin-right: 5px;
    }

    .onderhoudscontract fieldset.pakketten {}
        .onderhoudscontract fieldset.pakketten input[type="radio"] { display: none; }
        .onderhoudscontract fieldset.pakketten label {
            font-size: 14px;
            text-transform: uppercase;
            font-weight: 600;
            display: block;
            padding: 6px;
            width: 151px;
            margin: 0 auto;
            cursor: pointer;
            -webkit-transition: all .15s linear;
            -o-transition: all .15s linear;
            transition: all .15s linear;
            text-align: center;
        }
            .onderhoudscontract fieldset.pakketten label:hover {
                color: #ed1d24;
            }
        .onderhoudscontract fieldset.pakketten table tr:last-child .shadow label {
            background: #ed1d24;
            border-radius: 3px;
            color: #ffffff;
            padding: 4px 16px;
            border-top: 2px solid #ed1d24;
            border-bottom: 2px solid #bf3126;
        }
            .onderhoudscontract fieldset.pakketten table tr:last-child .shadow label:hover {
                background: #bf3126;
                border-top: 2px solid #bf3126;
                border-bottom: 2px solid #bf3126;
            }

.onderhoudscontract fieldset.naw {}
    .onderhoudscontract fieldset.naw .field {
        margin-bottom: 10px;
    }
    .onderhoudscontract fieldset.naw h2 {
        margin-bottom: 15px;
    }
    .onderhoudscontract fieldset.naw label {
        display: block;
        width: 100%;
        font-weight: 600;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .onderhoudscontract fieldset.naw label span.redText {
        color: #ed1d24;
    }
    .onderhoudscontract fieldset.naw input[type="text"] {
        width: 100%;
        padding: 8px 6px;
        background: #ffffff;
        border: 1px solid #ccc;
        border-radius: 2px;
    }
    .onderhoudscontract fieldset.naw input[type="submit"] {
        float: right;
        background: #ed1d24;
        border-radius: 3px;
        color: #ffffff;
        padding: 8px 16px;
        border: 0 none;
        border-top: 2px solid #ed1d24;
        border-bottom: 2px solid #bf3126;
        font-size: 14px;
        font-weight: 600;
        cursor: pointer;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
    }
        .onderhoudscontract fieldset.naw input[type="submit"]:hover {
            background: #bf3126;
            border-top: 2px solid #bf3126;
            border-bottom: 2px solid #bf3126;
        }
        .onderhoudscontract fieldset.naw .result {
            display: none;
        }

.onderhoudscontract fieldset:not(:first-child) { display: none; }
